@import url('https://fonts.googleapis.com/css?family=Roboto:400,700&display=swap&subset=cyrillic');
@import "css/font-awesome.min.css";
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body {
	line-height: 1.7 !important;
	color: #000 !important;
	font-size: 13px !important;
	/*font-family: 'Roboto', sans-serif  !important;*/
	font-family: Arial,Helvetica,sans-serif  !important;
	background-color: #fff !important;
	background-attachment: fixed;
	/*overflow-x: hidden;*/
}
ul{
	list-style: none;
	margin: 0 !important;
	padding: 0;
}
img.aligncenter{
	margin: 0 auto;
	display: block;
}
.inner-content{
	margin-bottom: 50px;
}
.inner-content ul{
	list-style: disc;
	margin-left: 13px !important;
}
.mr-10{
	margin-right: 10px;
}
.header-top{
	background-color: #00a3c8 !important;
	padding: 5px 0;
}
.text-white {
	color: #fff;
}
.text-black-555 {
    color: #000 !important;
}
.text-theme-colored {
    color: #00a3c8 !important;
}
.header-top a.logo{
	width: auto;
	-webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.header-top a{
	display: inline-block;
	width: 150px;
	-o-transition: color .3s ease, background .3s ease;
-moz-transition: color .3s ease, background .3s ease;
-webkit-transition: color .3s ease, background .3s ease;
transition: color .3s ease, background .3s ease;
	margin-bottom: 5px;
	margin-top: 5px;
	line-height: 15px;
}
.header-top a:hover{
	opacity: 0.9;
	text-decoration: none;
	color: #000;
}
.header-top a i{
	-o-transition: color .3s ease, background .3s ease;
-moz-transition: color .3s ease, background .3s ease;
-webkit-transition: color .3s ease, background .3s ease;
transition: color .3s ease, background .3s ease;
}

.header-top a:hover i{
	opacity: 0.9;
	color: #000;
	  
}
.header-nav-wrapper {
    -webkit-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
    position: relative;
	padding: 18px 0;
}
.header_phone_red {
	font-size: 18px;
	margin-right: 20px;
	color: #ff0000;
	transform: translateY(3px);
	display: inline-block;
}
.header_phone_red:hover {
	color: #B10001;
}
@media only screen and (max-width : 1200px) {
		.header_phone_red {
			font-size: 15px;
			margin-right: 10px;
			transform: translateY(2px);			
			font-weight: bold;
		}
}


	.container {
		width: auto;
		padding-right: 5%;
padding-left: 5%;
margin-right: auto;
margin-left: auto;
	}
.bg-light {
    background-color: #f5f5f5 !important;
}
.menuzord-menu{
	margin: 0;
	
}

.menuzord-menu > li {
    /*padding: 18px 0;*/
    display: inline-block;
    float: left;
}
.menuzord-menu > li > a {
    padding: 8px 16px !important;
	display: inline-block;
	text-decoration: none;

	color: #000 !important;
	outline: 0;
	line-height: 1.42857143;
	-webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.menuzord-menu > li.active > a, .menuzord-menu > li:hover > a{
	background-color: #007995;
	color: #fff !important;
}
.header-nav{
	min-height: 73px;
	z-index: 11;
}
.navbar-scrolltofixed{
	position: absolute;
	width: 100%;
	z-index: 11;
}
.navbar-scrolltofixed.fixed {
	position: fixed;
	top: 0;
	z-index: 10;
	width: 100%;
	box-shadow: 0px -3px 15px 0px #111;
}
.navbar-scrolltofixed.fixed.fixedbg{
	box-shadow: 0px -3px 15px 0px #111;
	background-color: #f5f5f5 !important;
}
.mobbtn{
	display: none !important;
	margin: 0 auto;
}
.text-gray-silver{
	color: #000 !important;
}
.btn {
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 0px !important;
	-webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.btn-theme-colored {
	color: #fff;
	background-color: #00a3c8;
	border-color: #00a3c8;
}

.btn-theme-colored:hover {
	color: #fff !important;
	background-color: #007995;
	border-color: #00718b;
}
.btn-theme-light{
	color: #333;
	border: 1px solid #ccc !important;
	background-color: #fff;
	border-color: #ccc;
}
.btn-theme-light:hover{	
	
	background-color: #ccc;
	border-color: #333;
}
#home .btn{
	border-radius: 5px !important;
}

.vc_free_m, .vc_banner_m{
	border-radius: 0;
	padding-left: 14px !important;
	padding-right: 14px !important;
}
.vc_banner_m{
	border: 1px solid #C30002 !important;
	background-color: #ff0000 !important;
	font-weight: 600 !important;
	
}
.vc_banner_m:hover{
	background-color:#B10001 !important;
}
.mobbanner{
	margin: 0 auto;
	display: none;	
	height: auto;
}
.mobtext{
	display: none;
}

.rev_slider_wrapper{
	/*display: none;*/
}
.modal{
	display: none;
}
.portfolio-filter{
	margin-bottom: 0 !important;
}
.owl-carousel .owl-prev,
.owl-carousel .owl-next{	
	position: absolute;
	top: 50%;	
	opacity: 0;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	background: rgba(0,0,0,0.5) !important;
	color: #fff !important;
	-webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
	font-size: 24px !important;
	font-weight: 600 !important;
}
#contact .owl-carousel .owl-prev,
#contact .owl-carousel .owl-next,
#gallery .owl-carousel .owl-prev,
#gallery .owl-carousel .owl-next{
	opacity: 1;
}
.owl-carousel .owl-prev span,
.owl-carousel .owl-next span{
	display: block;
	margin-top: -3px;
}
.owl-carousel .owl-prev{
	left: 15px;	
}
.owl-carousel .owl-next{
	right: 15px;	
}

.owl-carousel:hover .owl-prev,
.owl-carousel:hover .owl-next{
	opacity: 1;
}
.owl-carousel .owl-prev:hover,
.owl-carousel .owl-next:hover{
	background: rgba(0,0,0,1) !important;
}
.owl-carousel .owl-dots{
	text-align: center;
	position: absolute;
	margin-top: -50px !important;
	width: 100%;
}
.owl-carousel .owl-dot {
	width: 5px;
	height: 5px;	
	background: #fff;
	cursor: pointer;
	border: 3px solid #222 !important;
	border-radius: 50%;
	box-sizing: content-box;	
	transition: all 0.3s;
	margin:0 5px;
}
.owl-carousel .owl-dot span{
	display: none !important;
}
.owl-carousel .owl-dot:hover, 
.owl-carousel .owl-dot.active{	
	background: #222;	
	border: 3px solid #fff !important;	
}
.owl-carousel .texts{
	background-color: rgba(255, 255, 255, 0.8);	
	display: block;	
	position: absolute;
    top: 50%;
    transform: translateY(-50%);
	padding: 20px;
	max-width: 680px;
}
.owl-carousel .texts .title1{
	font-size: 30px;
	font-weight: 700;
	text-transform: uppercase;
}
.owl-carousel .texts .title2{
	font-size: 48px;
	line-height: 60px;
	font-weight: 700;	
	text-transform: uppercase;
}
.owl-carousel .texts .text{
	line-height: 28px;
	font-size: 14px;
}
.owl-carousel .texts .buttons{
	margin-top: 20px;
}
.owl-carousel .left .texts{
	left:10%;
}

.owl-carousel .right .texts{
	right:10%;
}
.owl-carousel .center .texts{
	/*left:5%;*/
	left: 50%;
	transform:translate(-50%,-50%)
}
.owl-carousel .center{
	text-align: center;
}
.owl-carousel .left{
	text-align: left;
}
.owl-carousel .right{
	text-align: right;
}
.menuzord-brand img{
	max-height: none !important;
}
.gallery-isotope.owl-carousel{
	/*margin-bottom: 50px;*/
}
#gallery{
	padding-bottom: 50px;
}
#gallery .owl-carousel2, #gallery .owl-carousel2 .owl-stage-outer{
	opacity: 0;
	height: 0;	
	-webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#gallery .owl-carousel2.active, #gallery .owl-carousel2.active .owl-stage-outer{
	opacity: 1;
	height: auto;	
	-webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#contact .owl-carousel .owl-dots{
	position: relative;
	margin-bottom: 30px;
}
#contact .owl-carousel .owl-prev, #contact .owl-carousel .owl-next{
	margin-top: -40px;
}
.gallery-isotope .gallery-item a.name {
	position: absolute;
	width: 100%;
	text-align: center;
	z-index: 101;
	bottom: 0px;
	font-size: 18px;line-height: 35px;
	text-transform: uppercase;
	font-weight: 800;
	color: #333;
	background-color: #f9f9f9;
	opacity: 0.9;
filter: alpha(opacity=0.9);
-webkit-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
.gallery-isotope .gallery-item:hover a.name{
		opacity: 1;
filter: alpha(opacity=1);
	bottom: 15px;
}
.portfolio-filter a{
	margin-bottom: 5px;
}
.gallery-isotope.owl-carousel .owl-dots{	
	margin-top: 0;	
}
.gallery-isotope.owl-carousel .owl-prev{
	left: 0px;	
}
.gallery-isotope.owl-carousel .owl-next{
	right: 0px;	
}
.gallery-isotope.grid-5 .gallery-item {
    width: auto !important;
	padding: 0 !important;

}
.gallery-isotope .owl-item{
		border: 1px solid #ccc;
}

.sandwich {
	width: 27px;
	height: 27px;	
	z-index: 20;
	display: none;
	cursor: pointer;
	float: left;	
	text-align: center;
	margin-top: 6px;
}
.sw-topper {
	position: relative;
	top: 0px;
	
	width: 27px;
	height: 3px;
	background: #333;
	border: medium none;
	transition: all 0.5s, top 0.2s;
	display: block;
	/* transition-delay: 0.2s, 0s; */
}
.sw-bottom {
	position: relative;
	width: 27px;
	height: 3px;
	
	top: 6px;
	background: #333;
	border: none;
	transition: all 0.5s, top 0.2s;
	transition-delay: 0.2s, 0s;
	display: block;
}
.sw-footer {
	position: relative;
	width: 27px;
	height: 3px;
	
	top: 12px;
	background: #333;
	border: none;
	transition: all 0.5s;
	transition-delay: 0.1s;
	display: block;
}
.sandwich.active .sw-topper {
	top: 10px;
	transform: rotate(140deg);
}
.sandwich.active .sw-bottom {
	opacity: 0;
}
.sandwich.active .sw-footer {
top: 4px;
	transform: rotate(-140deg);
}

ul.map_tabs {
	display: block;
	position: relative;
	overflow: hidden;
	list-style: none;
	margin: 0px;
	padding: 0px;
	/* margin: 30px; */
	margin-top: 30px;
	text-align: center;
}
ul.map_tabs li {
	display: inline-block;
	height: 34px;
	background: white;
	float: none;
	margin-left: 1px;
	margin-top: 1px;
}
ul.map_tabs li a {
	display: block;
	padding: 0px 15px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	text-decoration: none;
	background: white;
	background: #00a3c8;
	border: 1px solid #00a3c8;
	border-bottom: none;
	
	color: white;
	-o-transition: color .3s linear, background .3s linear;
-moz-transition: color .3s linear, background .3s linear;
-webkit-transition: color .3s linear, background .3s linear;
transition: color .3s linear, background .3s linear;
}
ul.map_tabs li a.active, ul.map_tabs li a:hover {
	background: #007995;
	border: 1px solid #00a3c8;
	border-bottom: none;
	color: white;
}
.maps_container {
	/* width: 95%; */
	height: 480px;
	display: block;
	overflow: hidden;
	clear: both;
	/* margin-left: 30px; */
	background: #f9f9f9;
	border: 2px solid #e7e7e7;
	border-top: none;
	margin-bottom: 0px;
}
.maps_container .map_c {
	width: 100%;
	height: 420px;
	height: 480px;
	display: block;
}
.maps_container .map_c>div{
	display: none;
}
.maps_container .map_c>div.active{
	display: block;
}
.blueico{
	float: left;
	margin-right: 15px;
	margin-left: 15px;
}
#footer{color: #fff !important}
#footer a{color: #fff !important}

.vc_banner_m{
	background: #ff0000;
	border-color: #B80003;
}
.vc_banner_m:hover{
	background: #970002;
}
.vc_button {
	display: none;
	position: fixed;
	right: 0px;
	top: 170px;
	width: 243px;
	height: 117px;
	line-height: 35px;
	font-weight: bold;
	text-transform: uppercase;	
	text-align: center;
	padding-top: 15px;
	color: #fff;
	z-index: 999;
	cursor: pointer;	
	font-size: 17px;
}
.vc_button2 {
	display: none;
	position: fixed;
	right: 47px;
	top: 290px;
	width: 158px;
	height: 51px;
	line-height: 35px;
	font-weight: bold;
	text-transform: uppercase;	
	text-align: center;
	padding-top: 15px;
	color: #fff;
	z-index: 999;
	cursor: pointer;	
	font-size: 17px;
}

.vc_close {
	display: block;
	position: absolute;
	top: 10px;
	right: 15px;
	opacity: 0.5;
	display: block;
	position: absolute;
	/* top: -20px; */
	/* right: -20px; */
	opacity: 0.5;
	display: block;
	position: absolute;
	top: -5px;
	right: 5px;
	opacity: 0.5;
	display: block;
	position: absolute;
	opacity: 1.5;
}

.vc_after {
	display: none;
}
.vc_banner .vc_before {
	display: none;
}
.vc_banner .h1 {
    font-family: Constantia !important;
    font-size: 40px;
    font-weight: bold;
    font-style: italic;
    text-align: center;
    line-height: 22px;
    color: #1c4a62;
    background: none !important;
    margin: 0px !important;
    padding: 15px 0px !important;
    text-transform: none !important;padding-top: 40px !important;
}
.vc_banner .h2 {
    font-size: 24px;
    font-weight: normal;
    padding-bottom: 14px;
    font-family: Constantia !important;
    color: #1c4a62;
    line-height: 25px;
    width: 245px;
    text-align: center;
    float: none;
    margin: 0 auto;
}
.vc_banner .h3 {
    font-size: 24px;
    font-weight: bold;
    padding-bottom: 14px;
    font-family: Constantia !important;
    color: #1c4a62;
    line-height: 25px;
    text-align: center;
    font-style: italic;
}

.vc_banner {
	display: none;
	width: 600px;
	  height: 260px;
	position: fixed;
	background: #fff url(images/id_sluh.jpg) no-repeat right center;
	background-size: contain;
	border: 0px solid #c0c0c0;
	border-radius: 4px;
	 left: 50%;
    margin-left: -300px;
    top: 50%;
    margin-top: -110px;
    z-index: 999999;
    padding: 0;
    box-sizing: border-box;
    text-align: center;
    padding-top: 0;
    padding-right: 150px;
}
/*.vc_banner.rus{
	background: #fff url(img/cprus.png) no-repeat left center;
	background-size: contain;
}
.vc_banner.ukr{
	background: #fff url(img/cpukr.png) no-repeat left center;
	background-size: contain;
}*/
.vc_banner .vc_form {
	display: inline-block;
}
.vc_banner input[type="text"] {
	width: 160px !important;
	height: 37px;
	float: left;
	border: 1px solid #5E0002;
	padding-left: 6px;
	padding-right: 6px;
}
.vc_banner #vc_go{
	border: 1px solid #5E0002;
	background: #5E0002;
	padding-bottom: 9px;
}
.vc_free {
	display: none;
	width: 600px;
	height: auto;
	position: fixed;
	background: #fff url(images/freebg.jpg) no-repeat left center;
	background-size: contain;
	border: 1px solid #c0c0c0;
	border-radius: 4px;
	left: 50%;
	margin-left: -300px;
	top: 50%;
	margin-top: -110px;
	z-index: 9999;
	padding: 0;
	box-sizing: border-box;
	text-align: center;
	padding-top: 0;
	z-index: 1001;
	padding-left: 270px;
}
.vc_free_close {
	display: block;
	position: absolute;
	top: 10px;
	right: 15px;
	opacity: 0.5;
	display: block;
	position: absolute;
	/* top: -20px; */
	/* right: -20px; */
	opacity: 0.5;
	display: block;
	position: absolute;
	top: -5px;
	right: 5px;
	opacity: 0.5;
	display: block;
	position: absolute;
	opacity: 1.5;
}
.vc_free .h3 {
	font-family: Arial !important;
	font-size: 20px;
	font-weight: normal;
	text-align: center;
	line-height: 27px;
	font-weight: bold;
	color: #000;
	background: none !important;
	margin: 0px ;
	padding: 15px 0 !important;
	text-transform: uppercase;
}
.vc_free .h3 strong, .vc_free .h3 b {
	color: #d74442;
	border-bottom: 2px solid #d74442;
}
.vc_free > form > div {
	display: inline-block;
	position: relative;
}
.vc_free > form > div::before {
	content: "*";
	display: block;
	color: red;
	position: absolute;
	left: -10px;
}
.vc_free input[type="text"] {
	margin: 0 auto;
	margin-bottom: 7px;
	display: block;
	
	height: 35px;
	
}
.vc_free .h3, #order-c{
	margin-right: 15px;
	margin-left: 15px;
}
.vc_free input[type="submit"] {
	margin: 0;
	margin-bottom: 15px;
}

.vc_bfade {
	display: none;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: black;
	opacity: 0.5;
	z-index: 1000;
}

.lang.ru{background: url(images/ru.png) no-repeat left center; width: auto; padding-left: 25px;}
.lang.ua{background: url(images/ua.png) no-repeat left center; width: auto;padding-left: 25px;}
.lang.active{font-weight: 700}


.fsuccess, .ferror{
	display: none;
	font-size: 19px;
	text-align: center;
	line-height: normal;
	color: #000;
}

.overlay{background:black;filter:alpha(opacity = 65);opacity:0.65;position:fixed;display:block;left:0;top:0;width:100%;height:100%;z-index:9999;display:none}.message-box{position:fixed;z-index:10001;width:300px;height:265px;background:#FFF;top: -270px;left:50%;margin-left: -150px;border-radius:10px}.sending{background:url(images/loader.gif) no-repeat center 60px;width:100%;padding-top:140px;text-align:center;color:#666;font:normal 18px/24px 'Arial'}.sending
span{display:block;font-size:15px;margin-top:5px}.success{width:100%;padding:0
10px;text-align:center;color:#666;font:normal 18px/24px 'Arial'}.success
sup{display:block;width:126px;height:126px;background:url(images/sprite.png) -120px -378px;margin:15px
auto 10px}.success span{display:block;font-size:14px;margin-top:5px}

#about .h3 {
	font-family: Arial !important;
	font-size: 20px;
	font-weight: normal;
	text-align: center;
	line-height: 27px;
	font-weight: bold;
	color: #fff;
	background: none !important;
	margin: 0px;
	padding: 15px 0 !important;
	text-transform: uppercase;
}
#about .h3 strong, #about .h3 b {
	color: #d74442;
	border-bottom: 2px solid #d74442;
}
#about .form{
	/*border: 10px solid #00a3c8;*/
	background: #007995;
}
#about .form button{
	border-color: #fff;
}
#about .form button:hover{
	background:#26788B;
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
	.container {
		width: 970px;
padding-left:15px;
padding-right:15px;
	}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
		.container {
		width: 750px;
	}
	
	.menuzord-menu{
		display: none;
		padding-top: 15px;
		padding-bottom: 15px;		
		float: none;clear: both;
		background: transparent !important;
	}
	.menuzord-menu li{
		display: block;
		float: none;
		
	}
	.menuzord-menu li a{
		display: block;
		border-bottom: solid 1px #f0f0f0;
		border-top: solid 1px #fff;
		background: #fff;
	}
	.header-nav.active{
		/*min-height: 428px;*/
	}
	.sandwich{
		display: block;
	}
	.aboutfoto, .specfoto, .docfoto{
		margin: 0 auto;
		display: block;
	}
	.header-nav .bg-light{
		/*background: transparent !important;*/
	}
	
	.owl-carousel .texts .title1{
		font-size: 24px;
		line-height: normal;
	}
	.owl-carousel .texts .title2{
		font-size: 30px;
		line-height: normal;
	}
	.form{
		display: none;
	}
	.mobbtnwrap{
		text-align: center;
	}
	.mobbtn{
		display: inline-block !important;
		font-size: 27px !important;
		font-weight: 700;text-transform: uppercase;
	}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.container {
		width: 100%;
	}
	.header-top a{
		display: block;
		width: auto;
	}
	#header .col-sm-3{

	/*	text-align: center;*/
	}
	
	
	#home .owl-carousel{
		display: none;		
	}
	#home .mobbanner{
		display: block;		
	}
	#home{
		top: -73px;
	}
	.header-nav{
		z-index: 1;
	}
	.mobbannertext{
		position: relative;
	}
	.mobtext{
		display: block;
		position: absolute;
		top: 0;
		width: 100%;
		height: 100%;
	}
	.mobtext .title {
		top: 40%;
		position: absolute;
		/*left: 50%;
		transform: translateX(-50%);*/
		/*background-color: rgba(255, 255, 255, 0.8);*/
		/* padding: 10px; */
		
		/*padding-left: 20px;
		padding-right: 20px;*/
		text-align: center;
		width: 100%;
	}
	.mobtext .title .titleinner{
		background-color: rgba(255, 255, 255, 0.8);
		padding-left: 20px;
		padding-right: 20px;
		padding-top: 10px;
		padding-bottom: 10px;
		font-size: 50px;
		color: #00a3c3;
		font-weight: 700;
		line-height: normal;
		display: inline-block;
		text-transform: uppercase;
	}
	.mobtext .title  .text{
		font-size: 24px;
		color: #00a3c3;
		text-align: left;
		font-weight: 700;
		line-height: normal;
		margin-top: 30px;
		margin-bottom: 30px;
		margin-left: 10%;
		text-shadow: 0px 0px 2px rgba(255, 255, 255, 1);
	}
	.mobbanner{
		width: 100%;
		max-width: none;
	}
	.navbar-scrolltofixed.fixed {		
		box-shadow: none !important;
		background-color: transparent !important;
		
	}
	.navbar-scrolltofixed.fixed.fixedbg{
		box-shadow: 0px -3px 15px 0px #111 !important;
		background-color: #f5f5f5 !important;
	}
	#about .container{
		padding-top: 0 !important;
	}
	#home .btn.vc_free_m2{
		width: 70%;
		background-color: #ff0000 !important;
		
		font-weight: 700;
		color: #fff;
		font-size: 50px !important;
		border: 1px solid #fff !important;
		-webkit-box-shadow: -2px 2px 3px 0px rgba(0,0,0,0.5);
		-moz-box-shadow: -2px 2px 3px 0px rgba(0,0,0,0.5);
		box-shadow: -2px 2px 3px 0px rgba(0,0,0,0.5);
		border-radius: 0 !important;
	}
	

}
@media only screen and (max-width : 620px) {
	
	.vc_banner.rus{
	background: #fff;
	background-size: contain;
}
.vc_banner.ukr{
	background: #fff;
	background-size: contain;
}
	
	.mobtext .title .titleinner{
		font-size: 37px;
	}
	.mobtext .title  .text{
		font-size: 20px;
	}
	#home .btn.vc_free_m2{
		font-size: 33px !important;
	}
	.vc_banner {
		width: 320px;
		padding-left: 0;
		padding-right: 0;
		background: #fff;
		margin-left: -160px;
		
	}
	.vc_free {
		width: 320px;
		padding-left: 0;
		padding-right: 0;
		background: #fff;
		margin-left: -160px;
	}
	/*#header .col-sm-3{
		max-width: 270px;
		margin: 0 auto;
		margin-bottom: 15px;
		text-align: center;
		float: none;
		width: auto;
	}*/
	
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
	.mobtext .title .titleinner{
		font-size: 33px;
	}
	#home .btn.vc_free_m2{
		font-size: 27px !important;
	}
	.container {
		width: 100%;
	}
	
	.mobtext .title {
		top: 30%;
	
	}
}
@media only screen and (max-width : 380px) {
	.header-top a{
		font-size: 11px;
	}
	.mobtext .title .titleinner{
		font-size: 30px;
	}
	#home .btn.vc_free_m2{
		font-size: 24px !important;
	}
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
	.header-top a{
		font-size: 10px;
	}
	.mobtext .title .titleinner{
		font-size: 26px;
	}
	#home .btn.vc_free_m2{
		font-size: 20px !important;
	}
	
}
